body{
    width:100%;
    height:100%;
    margin:0px;
    padding:0px;
    box-sizing: border-box;
    
}

.game-controller {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 7vh;
    background-image: linear-gradient(120deg, #eaee44, #33d0ff);
    opacity: 2;
}

.turn-box {
    width: 200px;
    height: 5vh;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-right: 12%;
    background-color: rgba(255,255,255,0.7);
    border:1px solid rgb(255,255,255);
    border-radius: 5px;
    border-width: 2px;
}

.turn-clock p, .turn p {
    font-family: serif;
    font-size: 25px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.turn-clock {
    height: 5vh;
    border:1px solid rgb(255,255,255);
    border-radius: 5px;
    border-width: 2px;
    display: flex;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    height: 5vh;
    border-radius: 5px;
    border-width: 2px;
    background-image: linear-gradient(180deg, rgba(255,255,255,0.7), rgba(0,0,0,0.7),  #00bcd4);
}

.turn {
    border:1px solid rgb(255,255,255);
    border-radius: 5px;
    border-width: 2px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    height: 5vh;
    border-radius: 5px;
    border-width: 2px;
    background-image: linear-gradient(180deg, rgba(255,255,255,0.7), rgba(0,0,0,0.7),  orange);
}

.controller-buttons {
    height: 100%;
    width: 35%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center; 
}

.pause, .themes, .quit-game {
    position: relative;
    height: 30px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255,255,255,0.7);
    padding: 5px 30px 5px 30px;
    cursor: pointer;
    border:1px solid rgb(255,255,255);
    border-radius: 50px;
    border-width: 2px;
}

.pause img, .themes img, .quit-game img {
    height: 26px;
    width: 26px;
    padding : 10px;
    cursor: pointer;
}

.pause button, .themes button, .quit-game button {
    background: none;
    border: none;
    color: rgb(0,0,0);
    font-family:'Montserrat', sans-serif;
    letter-spacing: 2px;
    font-size:14px;
    cursor: pointer;
}

.play-area {
    width: 100%;
    height: 560px;
    display: flex;
    justify-content: space-between;
    background-color: black;

}

.monitor-background {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    background-color: black;
    height: 93vh;
}

.boxset {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    z-index: 0;
    
}

.graph-box {
    position: absolute;
    left: -5px;
    top: -5px;
    height:550px;
    width: 1100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    margin: 10px;
}

.graph-box::before {
    content: "";
    position: absolute;
    top: -5px;
    right: -5px;
    bottom: -5px;
    left: -5px;
    background: linear-gradient(235deg, #eaee44, #33d0ff);
    z-index: -1;
}

.graph-box::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    background: linear-gradient(235deg, #89ff00, /*#060c21*/purple, #00bcd4);
    z-index: -2;
    filter: blur(10px);
}

.portfolios {
    position: absolute;
    right: 0px;
    height: 560px;
    width: 390px;
    background-color: rgba(255,255,255,0.7);
    
}

.players {
    position: relative;
    height: 70px;
    width: 100%;
    margin-top: 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;

}

.players button {
    height: 60px;;
    width: 60px;
    border-style: solid;
    border-width: 2px;
    border-radius: 50px;
}

.my-button {
    border-color: greenyellow;
}

.op-button1, .op-button2, .op-button3 {
    border-color: red;
}

.portfolios hr {
    color: white;
    width: 90%;
    border-width: 1px;
    border-style: solid;
}

.sectors {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sector1, .sector2, .sector3, .sector4 {
    height: 100px;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

#form1, #form2, #form3, #form4 {
    padding: 9px 10px 9px 10px;
    background-color: rgba(255,255,255,0.7);
    border-radius: 5px;
}

.form-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.field-company input, .field-shares input, .field-amount input {
    background: none;
    background-color: white;
    border: none;
    font-family: sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    font-size:10px;
    cursor: pointer;
    outline: none;
    flex: 1;
    border-radius: 40px;
}

.intro-username {
    position: relative;
    width: 400px;
    height: 40px;
    background-image: linear-gradient(120deg, #eaee44, #33d0ff);
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 30px;
    opacity: 0.9;
    border-style: solid;
    border-width: 3px;
    border-color: yellow;
}

.lower-panal-bg {
    position: relative;
    background: linear-gradient(180deg, black, yellow);
    height: 160px;
    width: 100%;
    margin-top: 0px;
   
}

.board-bg {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 160px;
    margin-top: 0px;
    background: rgba(255,255,255,0.8);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.trends {
    background-color: rgba(255,255,255,0.8);
    height: 140px;
    width: 140px;
    border-width: 5px;
    border-style: solid;
    border-color: wheat;
    
}

.message-box {
    height: 140px;
    width: 400px;
    background-color: rgba(255,255,255,0.8);
}

.scorboard {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 140px;
    width: 320px;;
}

.earning {
    height: 140px;
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(255,255,255,0.8);
}

.current-rankings {
    height: 140px;
    width: 200px;
    background-color: rgba(255,255,255,0.8);
}

#chart {
    position: absolute;
    top:0px;
    left: 0px;
    background: #0e3040;
    color: #67809f;
    height: 550px;
    width: 1100px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }